definitions:
  contact__site_page:
    enabled: true
    menu_name: footer
    parent: ''
    weight: 0
    expanded: false
_core:
  default_config_hash: o4bYR9ZupWb3AsOIizTUG4g-nu1mdJqA59UB7QT-ifQ
langcode: fr
